Package org.apache.qpid.proton.amqp.transport

# Interface ConnectionError

public interface ConnectionError

## Field Summary

Fields
Modifier and Type
Field
Description
`static final Symbol`
`CONNECTION_FORCED`
`static final Symbol`
`FRAMING_ERROR`
`static final Symbol`
`REDIRECT`

## Field Details

### CONNECTION_FORCED

static final Symbol CONNECTION_FORCED

### FRAMING_ERROR

static final Symbol FRAMING_ERROR

### REDIRECT

static final Symbol REDIRECT